<ion-view title="Tenis" id="page122">
  <ion-content padding="true" class="has-header">
    <h1 id="tenis-heading109" style="color:#000000;text-align:center;">Tenis</h1>
    <div>
      <img src="img/FypKVmBT5iALraOfhDzs_ScreenShot2019-05-10at8.01.35PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="tenis-markdown84" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El movimiento de la raqueta) La mano cerrada con el índice ligeramente flexionado y el pulgar apoyado sobre este y el borde externo hacia adelante se mueve hacia el lado contrario y hacia abajo; luego gira hacia arriba y se mueve hacia afuera.
        El movimiento se repite.</p>
    </div>
    <a ui-sref="voleibol()" id="tenis-button326" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="tejo()" id="tenis-button327" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>